<?php
class Plugg_User_Admin_Menu extends Plugg_RoutingController
{
    function Plugg_User_Admin_Menu()
    {
        parent::__construct('List', 'Plugg_User_Admin_Menu_', dirname(__FILE__) . '/Menu');
    }

    function _doGetRoutes(Sabai_Application_Context $context)
    {
        $context->response->setCurrentTab('menu');
        return array('submit' => array('controller' => 'Submit'));
    }
}